Le 007 USA met en garde : Chrome n'est pas sûr, il doit être mis à jour immédiatement

Qui suis-je
Pau Monfort
@paumonfort

Google Chrome a deux vulnérabilités dangereuses "Zero-day" que les pirates exploitent déjà pour attaquer les systèmes Windows, macOS et Linux, mais la nouvelle version 86.0.4240.198 les résout et doit être installée immédiatement. CISA, À savoir la Agence de cybersécurité et de sécurité des infrastructures qui relève du Homeland Department des États-Unis. Il s'agit du Department of Homeland Security américain auquel les services secrets répondent également.



Les deux vulnérabilités sont les CVE-2020-16013, découvert le 9 novembre, et le CVE-2020-16017, découvert le 7 novembre. Les deux sont considérés par Google lui-même comme très dangereux et, comme le confirme également Big G, il existe déjà des pirates qui les ont découverts et les exploitent. D'où l'urgence de mettre à jour Chrome vers la dernière version disponible pour corriger les deux défauts et se mettre du bon côté. D'où aussi la hâte de Google de les corriger : le correctifs de sécuritéen fait, il a été publié le 11 novembre moins d'une semaine après la découverte de la première vulnérabilité.

Vulnérabilité Chrome : ce que dit la CISA

Google a publié Chrome 86.0.4240.198 le mercredi 11 novembre et un jour plus tard, l'Agence américaine de cybersécurité et de sécurité des infrastructures a publié un note officielle avec lequel il "encourage les utilisateurs et les administrateurs" à télécharger et installer la version sécurisée de Chrome.

La CISA confirme également que le pirate ils pourraient utiliser ces deux vulnérabilités pour prendre le contrôle des systèmes attaqués et qu'il y a déjà quelqu'un qui s'est mis au travail pour le faire.


CVE-2020-16013 et CVE-2020-16017, à quel point ils sont dangereux

Comme c'est souvent le cas avec les vulnérabilités "zero-day", aucun détail n'a été publié sur le sujet, pour éviter de proposer une aide aux pirates. Moteur JavaScript V8 de Chrome, tandis que la seconde est une faille de sécurité dans la gestion de la mémoire liée à tas de sable, c'est-à-dire l'environnement sécurisé et isolé dans lequel Chrome charge les sites Web pour éviter les fuites de données ou les infections résultant de malware.


Comment mettre à jour Chrome et naviguer en toute sécurité

Pour fermer les deux trous de sécurité est suffisant mettre à journsont Chrome à la version 86.0.4240.198. C'est très simple : il suffit d'ouvrir le menu principal du navigateur (celui en haut à droite, avec les trois points) puis de choisir Paramètres > À propos de Chrome.

Cela affichera une carte récapitulative où vous pourrez également lire la version actuelle de Chrome et, si elle est inférieure à la version sûre, vous pourrez également procéder à la mise à jour.

Dans la plupart des cas, c'est le navigateur lui-même, une fois cette fenêtre ouverte, qui recherche les mises à jour disponibles et les télécharge lui-même. Une fois que vous avez téléchargé la dernière version disponible, vous en aurez besoin redémarrer Chrome pour lancer la version sécurisée du navigateur.



Si l'utilisateur voit une version inférieure à 86.0.4240.198, mais qu'aucune mise à jour n'est disponible, c'est normal : la sortie des mises à jour de Chrome est toujours progressive et peut prendre un certain temps quelques jours.

Le 007 USA met en garde : Chrome n'est pas sûr, il doit être mis à jour immédiatement

Audio Video Le 007 USA met en garde : Chrome n'est pas sûr, il doit être mis à jour immédiatement
ajouter un commentaire de Le 007 USA met en garde : Chrome n'est pas sûr, il doit être mis à jour immédiatement
Commentaire envoyé avec succès ! Nous l'examinerons dans les prochaines heures.